html {
	margin-top: 0px;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

img.bildausrichtung_rechts {
	margin: 0 0 8px 8px;
}

img.bildausrichtung_links {
	margin: 0 8px 8px 0;
}

div.inhalt img {
	margin: 5px 0 8px 8px;
}

span.hinweis {
	font-size: 10px;
	color: #FF9900;
}


#mitte h1 {
	margin: 0px 0px 13px 0px;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}

#mitte h2 {
	margin: 0 0 0px 0;
	padding: 0;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
}


#mitte h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 13px;
	line-height: 19px;
	font-weight: bold;
	color: #FF132F;
}

#mitte h4 {
	margin: 0 0px 0px 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
}


#mitte ol,
#mitte ol {
	padding: 0 0 5px 16px;
	margin: 0;
}

#mitte ol li,
#mitte ol li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	font-weight: normal;
}

#mitte ol.commentlist li {
	margin: 12px 0 0 0;
}

#mitte ol.commentlist li p {
	margin: 8px 0 0 0;
}

#mitte p { 
	font-family: font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	color: #000000;
	line-height: 18px;
	margin: 0 0 15px 0;
}

#mitte p.kommentare {
	font-size: 11px;
 	color: #000000;
	line-height: 11px;
	margin: 0 0 0 0;
	text-align: right;
}

#mitte img.wp-smiley {
	padding: 0;
	margin: 0;
}

#mitte p.weitere_artikel {
	font-size: 11px;
 	color: #000000;
	line-height: 11px;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

#mitte p.suchergebnis {
	font-family: font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
 	color: #000000;
	line-height: 11px;
	margin: 0 0 12px 0;
}


#rechts h3 {
	margin: 0;
	padding: 0;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	line-height: 10px;
}

#rechts p { 
 	font-size: 10px;
	margin-top: 0;
	margin-bottom: 14px;
}

#rechts p.statement {
	font-size: 9px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 20px;
}


#rechts h1 {
	font-weight: normal;
	margin: 0px 0px 3px 0px;
	font-size: 16px;
	color: #E0D5BE;
}

#rechts h2.widgettitle {
	font-weight: normal;
	margin: 0px 0px 3px 0px;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
}

body #mitte ul {
	margin: 0px;
	padding: 0px 0px 15px 15px;
	list-style: square;
}

#rechts ul {
	font-size: 11px;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#rechts ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

div#cam01 {
	position: absolute;
	top: 140px;
	left: -110px;
	z-index: 5;
}

div#schokolade {
	position: absolute;
	top: 463px;
	left: 935px;
	z-index: 5;
}

ol.commentlist li.alt img.avatar {
	padding: 0;
	margin: 0 7px 0 0;
	line-height: 1px;
}

#rechts ul li.twitter-item {
	margin: 0 0 10px 0;
	font-size: 10px;
	line-height: 14px;
}

a.twitter-user {
	display: block;
}

/* BILDAUSRICHTUNG START */

#mitte img.alignright {
	display:inline;
	margin: 4px 0 10px 10px;
}

#mitte img.alignleft {
	display:inline;
	margin: 4px 10px 5px 0px;
}

#mitte img.alignnone {
	display:inline;
	margin: 4px 0 10px 0px;
}

.alignright {
	float:right;
}

img.alignleft {
	float:left;
}

p.postmetadata {
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
}

.postmetadata {
	clear:both;
}

/* BILDAUSRICHTUNG ENDE */

#mitte div.trenner_gepunktet {
border-bottom:1px dotted #CCCCCC;
height:1px;
line-height:1px;
width:100%;
margin: 0 0 10px 0;
}
